Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
mkdir_arg Struct Reference

## Data Fields
const char * | path
mode_t | mode

## Detailed Description

Definition at line 1221 of file dir.c.

## Field Documentation

## ◆ mode

mode_t mkdir_arg::mode

Definition at line 1223 of file dir.c.

## ◆ path

const char* mkdir_arg::path

Definition at line 1222 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c